Grey  "Export symbology" option in the "save vector layer as ..."  CSV

2014-08-26 01:53 AM - Harrissou Santanna

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19430

Description

Right click on a vector layer > save as... and choose "delimited text value" as output format.

The "Export symbology" option might be greyed as it is useless for this kind of file. No?

I don't know all the other output formats so one of them may also be concerned.

Associated revisions

Revision 591150d7 - 2017-10-27 02:18 AM - Harrissou Santanna

Show symbology export options only when compatible (fixes #11098)

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-12-11 01:39 AM - Harrissou Santanna

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|591150d7ccb51938c37413470d197ec204ce0035.

#3 - 2018-02-22 11:52 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Description updated
